#bPlayLedFlicker : 是否打开升级灯光闪烁效果
#bUpgradeSuccReboot : 升级成功后是否重启
#白光灯PWM7，微光灯GPIO0_13

bPlayLedFlicker:yes
bUpgradeSuccReboot:yes

whiteLed_group:255
whiteLed_num:255
shimmerLed_group:0
shimmerLed_num:13
WLed_pwm:7
